<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3300611f5ad4fca0415601142fb660d">
  <dict>
    <!--2022-05-24 11:00:06.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 11:00:06.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2022-05-24 11:00:06.000-->
    <string key="virtualnet_operatorname">ROSTELECOM</string>
  </dict>
</config>
